MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
GzipOutputStream.hxx File Reference
`#include "check.h"`
`#include "OutputStream.hxx"`
`#include "Compiler.h"`
`#include <zlib.h>`
Include dependency graph for GzipOutputStream.hxx:

Go to the source code of this file.

## Data Structures
class | GzipOutputStream
| A filter that compresses data written to it using zlib, forwarding compressed data in the "gzip" format. More...